Subject: Ticket Assigned - Order not refunded
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Aug 2020 05:21:52 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not refunded 
Dear sir
Thanks for your quick response on refunding my last 2 returns , however I have an older returned order that has still not been refunded , I attached a picture of the order number as well as the returned items confirmation on the order , I also attached a picture of my current credit which is 0 . Please refund the returned items ASAP so I can order from the app.

Thanks Again
Abdulrahman Alqalish   

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1415078